Subject: Reminder. Pay the debt within two days.
From: <[email-masked]>
To: "good2030@" <[email-masked]>
Date: 30 Mar 2023 13:58:46 -0400

Hello! 

Regrettably, I have bad news for you.
Few months back, I managed to get access to your device that you use for internet browsing.
After that, I was observing the whole internet activity of yours. 

Here is the proof I hacked this email. Your password at the time when I got access to your email: good2030@

As a systematic adult websites visitor, you are the only one who is responsible for all the consequences of that. 
Simply speaking, all the websites visited by you, have helped me to gain access to data of yours. 

Trojan horse has been uploaded by me to your driver system, and it continuously updates its signatures numerous times throughout the day, 
with the intention of making antivirus unable to notice it. In addition, it enables me with access to microphone as well as camera of yours.
Hereby, I could easily back-up all your information, as well as social media, photos, contacts list and chats. 

Not long time ago, a brilliant idea has visited my head to montage the video in one section of the screen, where you reach orgasms from masturbating, 
whereas the original video is concurrently playing on another section of the screen. That was so entertaining!

Make no mistake that I can simply share this video to entire contacts list of yours via several mouse clicks,
and I guess that you would definitely prefer to avoid that scenario from coming true. 

Based on abovementioned, please find my proposal below: 
Complete a transfer of $1650 (USD) equivalent to Bitcoin wallet of mine, and I can assure that I will completely erase this unpleasant situation from my memory.
I assure that I will permanently get rid of all the information and videos after receiving the stated payment. 

I honestly believe, that is a considerably fair payment for all the hard work done by me.
You can effortlessly learn about Bitcoins purchase with assistance of Bing, Google and others, because it is quite a straightforward process

My Bitcoin wallet (BTC) is: 1P46q6VQNgBjZRWrcgQdaZHB4BHrjxBzcB

There are 48 hours allocated for you to answer and there are additional factors for your consideration: 

There is no point to answer my email - the email address is produced in an auto mode.
There is no point to try complaining as well, because this mail and my Bitcoin wallet are simply untraceable. 
The whole plan has been developed in details. 

If you attempt to discuss this mail with anyone - the aforementioned video will straight away be distributed to your whole contacts list without any hesitation. 
Later, that video will become available on the internet as well!

P.S. The timer will be activated automatically right after you open this mail (there is a built-in timer).

All the best and don't stress yourself too much about it! You were simply unfortunate, so in future please try to stay more cautious.